Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6105 - tracert reports unalligned trap
Summary: tracert reports unalligned trap
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: traceroute
Version: 6.0
Hardware: alpha
OS: Linux
low
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-19 22:42 UTC by Edwin van der Wal
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-20 02:41:01 UTC


Attachments (Terms of Use)

Description Edwin van der Wal 1999-10-19 22:42:40 UTC
Same as with bugreport: 3276 also traceroute seems to be
flawed:

first my ping gave errors (the #8 byte error) and then i
did a traceroute, and then i did dmesg and thisis what i
saw:

ping(1112): unaligned trap at 0000000120002b2c:
000000012011777c 29 2
^--- this is being resolved in 3270
traceroute(1113): unaligned trap at 0000000120002a9c:
00000001201061cc 2d 6
^--- this is not yet resolved

Comment 1 Edwin van der Wal 1999-10-19 23:09:59 UTC
I found a rpm with the sollution at:
ftp://ftp.cdrom.com/pub/linux/redhat/updates/6.0/alpha/traceroute-
1.4a5-16.alpha.rpm


Note You need to log in before you can comment on or make changes to this bug.